{
    "compilerOptions": {
        "sourceMap": true,
        "noImplicitAny": true,
        "module": "commonjs",
        "target": "es5"

    },
    "exclude": [
        "./src/pages/game/core/ts/core.d.ts",
        "./src/pages/game/farm/",
    ]
}